import request from '@/router/axios'


// 接单审核
export function getPage(query) {
	return request({
		url: '/admin/wmscorepackagestatus/getPage',
		method: 'get',
		params: query
	})
}
export function settleById(obj) {
	return request({
		url: '/admin/settle/settleById',
		method: 'post',
		data: obj
	})
}

export function settleSave(obj) {
	return request({
		url: '/admin/settle/settleSave',
		method: 'post',
		data: obj 
	})
}
export function settleSubmit(obj) {
  return request({
    url: '/admin/settle/settleSubmit',
    method: 'post',
    data: obj
  })
}

// 审核
export function approvalStatus(obj) {
	return request({
		url: '/admin/wmscorepackagestatus/approvalStatus',
		method: 'post',
		data: obj
	})
}